button.normal-button,
a.normal-button{
    border-radius:100px;
    border: none;
    display:inline-block;
    margin: 0 10px 10px 0;
    padding:10px 25px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.25s ease;
    vertical-align: bottom;
    -webkit-border-radius: 100px;
    -o-transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
}

button.icon-button,
a.icon-button{
    border-radius:100px;
    border: none;
    display:inline-block;
    margin: 0 0 10px;
    padding:5px 15px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.25s ease;
    vertical-align: bottom;
    -webkit-border-radius: 100px;
    -o-transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
}

button.filters-remove-button,
a.filters-remove-button{
    border-radius:100px;
    border: none;
    display:inline-block;
    margin: 0 0 10px;
    padding:5px 15px;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.25s ease;
    vertical-align: bottom;
    -webkit-border-radius: 100px;
    -o-transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
}

.regional-section-map2-map div.gm-style .bubble-wrapper {
    border-radius: 0 !important;
    min-width: 240px;
    padding: 10px 0 0 !important;
    background-color: #FFF !important;
    border: 1px #000 solid;
    max-width: 350px;
}
.regional-section-filters a.regional-section-filters-filter-label.active:after {
    content: "\F107";
    display: inline-block;
    font-family: "Font Awesome 5 Free",sans-serif;
    font-size: 25px;
    font-weight: 900;
    line-height: 25px;
    margin-left: 5px;
    position: absolute;
    right: 20px;
    transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
}

.regional-section-filters a.regional-section-filters-filter-label:after {
    content: "\F106";
    display: inline-block;
    font-family: "Font Awesome 5 Free",sans-serif;
    font-size: 25px;
    font-weight: 900;
    line-height: 25px;
    margin-left: 5px;
    position: absolute;
    right: 20px;
    transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
}

.locations-grid-label:after {
    content: "\F106";
    display: inline-block;
    font-family: "Font Awesome 5 Free",sans-serif;
    font-size: 25px;
    font-weight: 900;
    line-height: 25px;
    position: absolute;
    right: 20px;
    transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
}
.locations-grid-label.active:after {
    content: "\F107";
    display: inline-block;
    font-family: "Font Awesome 5 Free",sans-serif;
    font-size: 25px;
    font-weight: 900;
    line-height: 25px;
    position: absolute;
    right: 20px;
    transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
}

.regional-section-filters-mobile .regional-section-filters-tab{
    border-right: 1px #808081 solid;
}
.regional-section-filters .filters-labels-wrapper{
    border-left: 1px #808081 solid;
}
.regional-section-filters .regional-section-filters-filter-column{
    border-right: 1px #808081 solid;
}
.regional-section-filters .regional-section-filters-filter-column.active {
    background-color: #E8E8E8;
}
.regional-section-filters.regional-section-filters-mobile .regional-section-filters-filter-column {
    background-color: #E8E8E8;
}
.regional-section-filters.regional-section-filters-mobile .regional-section-filters-tab {
    background-color: #E8E8E8;
}
.regional-section-map2 .regional-section-map2-map-contents{
    min-height: 700px;
}
.regional-section-map-projects-project{
    border: 1px #707070 solid;
}

/*Chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
    input.filter-range[type='range'] {
        overflow: hidden;
        width: 100%;
        -webkit-appearance: none;
        background-color: #FFFFFF;
        position: relative;
        z-index: 3;
    }

    input.filter-range[type='range']::-webkit-slider-runnable-track {
        height: 24px;
        -webkit-appearance: none;
        color: #13bba4;
        margin-top: -1px;
        z-index: 4;
    }

    input.filter-range[type='range']::-webkit-slider-thumb {
        width: 2px;
        -webkit-appearance: none;
        height: 24px;
        cursor: ew-resize;
        background: #052147;
        box-shadow: -1000px 0 0 1000px #efb51c;
        z-index: 999;
    }

}
/** FF*/
input.filter-range[type="range"]::-moz-range-progress {
    background-color: #efb51c; 
    position: relative;
}
input.filter-range[type="range"]::-moz-range-track {  
    background-color: #FFFFFF;
}
/* IE*/
input.filter-range[type="range"]::-ms-fill-lower {
    background-color: #efb51c; 
}
input.filter-range[type="range"]::-ms-fill-upper {  
    background-color: #FFFFFF;
}

input.filter-range{
    position: relative;
    z-index: 3;
}
input.filter-range:before{
    z-index: 5;
    position: absolute;
    left: 10px;
    line-height: 1.53;
    font-size: 16px;
    content: attr(data-before);
}

.regional-section-map2 .regional-section-map-projects .project-details span,
.regional-section-map2 .regional-section-map-projects .project-details a
{
    font-size: 14px;
}

div.regional-community-list-series-serie-72{
    border: 1px #707070 solid;
}
div.regional-community-list-series-serie-72:hover p a.cta-button-navy{
    background:#efb51c;
    border-radius:100px;
    border: none;
    color:#1a1a1a;
    display:inline-block;
    font-weight:bold;
    height:auto;
    line-height:1.25;
    padding:10px 25px;
    margin-bottom: 0;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 0.25s ease;
    vertical-align: bottom;
    -webkit-border-radius: 100px;
    -o-transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
}
@media (max-width:600px)
{
    div.regional-community-list-series-serie-72:hover p a.cta-button-navy,
    div.regional-community-list-series-serie-72 p a.cta-button-navy{font-size:12px;height:auto;ine-height:1.25;padding-bottom:8px;padding-top:8px;}
}
div.regional-community-list-series-serie-72:hover p a.cta-button-navy:hover{
    text-decoration: none;
}
div.regional-community-list-series-serie-72:hover p a.cta-button-navy:after {
    font-family: "Font Awesome 5 Free";
    content: "\F061";
    font-weight: 900;
    display: inline-block;
    margin-left: 5px;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
    position: relative;
    left: 1px;
}
div.regional-community-list-series-serie-72:hover p a.cta-button-navy:hover:after {
    left: 7px;
}

div.regional-community-list-series-serie-72 p .collections-virtual-tour-icon {
    fill: #000;
}

div.regional-community-list-series-serie-72:hover p .collections-virtual-tour-icon {
    fill: #FFF;
}

div.regional-community-list-series-serie-72 p .fas-svg-replacement {
    fill: #000;
}

div.regional-community-list-series-serie-72:hover p .fas-svg-replacement {
    fill: #FFF;
}

.on_project_serie .community-overview-hero{
    display: none;
}

main{
    position: relative;
}

main .system-register-box{
    position: absolute;
    bottom: 0;
    right: 0;
    border-top-left-radius: 25px;
}

main .system-register-box a:after {
    content: "\F106";
    display: inline-block;
    font-family: "Font Awesome 5 Free",sans-serif;
    font-size: 25px;
    font-weight: 900;
    line-height: 25px;
    position: absolute;
    right: 20px;
    transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
}

.combined-tabs .tab-columned{
    border-right: 1px #808081 solid;
}
.combined-tabs .tab-columned .active {
    background-color: #E8E8E8;
    font-weight: bold;
}
.combined-tabs .nav-tabs .nav-link{
    border: none;
    text-decoration: none;
}

.combined-tabs .filters-labels-wrapper{
    border-left: 1px #808081 solid;
}

.combined-tabs a.accordion-tab-link.active:after {
    content: "\F107";
    display: inline-block;
    font-family: "Font Awesome 5 Free",sans-serif;
    font-size: 25px;
    font-weight: 900;
    line-height: 25px;
    margin-left: 5px;
    position: absolute;
    right: 20px;
    transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
}

.combined-tabs a.accordion-tab-link:after {
    content: "\F106";
    display: inline-block;
    font-family: "Font Awesome 5 Free",sans-serif;
    font-size: 25px;
    font-weight: 900;
    line-height: 25px;
    margin-left: 5px;
    position: absolute;
    right: 20px;
    transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
}


@media(min-width:768px) {
    .combined-tabs .card {
        border: none;
    }

    .combined-tabs .tab-content .collapse{
        display:block;
    }
}

@media(max-width:767px){
    .combined-tabs .tab-content > .tab-pane {
        display: block !important;
        opacity: 1;
    }
}

.collection-serie-elevation.active{
    background: #efb51c;
}
.collection-serie-elevation{
    border-radius: 20px;
    width: auto;
    height: 30px;
    width: 30px;
    text-align: center;
    line-height: 30px;
    opacity: 1;
}
@media(max-width:767px){
.carousel .model-homes-overview {
    padding-top: 120px;
}
}
